Subject: Re: Failed: Installing Postgresql under Cygwin on win98se
From: Jason Tishler <[email-masked]>
To: Tom Lauren <[email-masked]>
Cc: [email-masked]
Date: Thu, 07 Mar 2002 07:41:48 -0500

Tom,

On Thu, Mar 07, 2002 at 06:03:46AM +0100, Tom Lauren wrote:
> Hm, I´m seriously wondering if *anybody* did manage it to run under W98...

Yes, many -- including myself.

> So now I´ll describe it more precisely:
> I´ve tested around all night ;) and found out, that *no* script works
> correctly whereas its command-line pendant does.

I'm sorry but your Cygwin installation seems broken.  I would fix that
before trying PostgreSQL again.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/